/*
 * @author  xamidev <xamidev@riseup.net>
 * @brief   PIT functions
 * @license GPL-3.0-only
 */

#ifndef TIMER_H
#define TIMER_H

void timer_init(void);
void timer_wait(unsigned int wait_ticks);

#endif